body {
    font-family: 'PT Sans', sans-serif;
    margin: 0 auto;
}

/*Шапка с меню*/

.header-menu {
    background-color: #202846;
    width: 100%;
    display: flex;
    align-content: center;
    justify-content: space-around;
    
}

.logo-header {
    padding-top: 2%;
    padding-left: 9%;
    padding-right: 12%;

}


.menu-in-header {
    list-style: none;
    margin: 0;
    padding-left: 0;
    text-align: center;
    display: flex;
}

.a-menu {
    text-decoration-line: none;
    color: white;
}

.menu-item {
    padding-right: 3em;
    padding-top: 4%;
    margin: 0;
}

.language {
    display: flex;
    align-self: center;
}

.icon-header {
    display: inline-flex;
    text-align: right;
}


.header-language {
    color: white;
    font-size: 2em;
    padding-right: 12%;
    padding-left: 1rem;
    padding-top: 1rem;
    margin: 0;
}

/*Cекция-1*/

.section {
    background-color: #F5F5F5;
    margin: 0 auto;
    padding-bottom: 5rem;
}


.title {
    font-style: italic;
    font-weight: 400;
    font-size: 3em;
    background-color: #C6C6DC;
    margin: 0;
    padding-top: 2%;
    padding-bottom: 2%;
    padding-left: 11%;
}

.title-list {
    font-size: 2em;
    text-align: center;
    color: rgba(0, 0, 0, 0.61);
    background-color: #E8E8E8;
    margin: 5% 11%;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.select {
    border: none;
    background-color: #E8E8E8;
    font-size: 1.4em;
    color: rgba(0, 0, 0, 0.61);
}

.card {
    display: flex;
    width: 78%;
    margin: 0 auto;
    margin-bottom: 2%;
    background-color: #BDBDC6;
}


.card:hover {
    background-color: #AEAEE2;
    box-shadow: 5px 5px 30px rgba(0, 0, 255, 0.25);}

.card:hover path {
    fill: yellow;
}

.card:hover button {
    background-color: #EF075B;
    border: 0;
}


.card-foto {
    padding-left: 8%;
    padding-top: 3%;
    padding-bottom: 3%;
    width: 90%;
    height: 50%;
}

.contant-card {
    padding-left: 6%;

}

.card-title {
    font-style: italic;
    font-weight: 400;
    font-size: 2.2em;
    margin-bottom: 0;
}

.line {
    width: 100%;
    height: 3px;
    background-color: #F5F5F5;
}

.card-descrip {
    width: 100%;
    height: 50%;
    background-color: #D7D7DD;
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 1.3em;
    font-weight: 400;
}

.star-and-btn {
    width: 6%;
}

.star {
    padding-top: 2%;
    position: relative;
    left: 2em;
}



.button {
    position: relative;
    top: 11em;
    right: 5em;
  
}


.btn {
    background-color: #202846;
    height: 4em;
    border-radius: 30px;
    border: 0;
    margin: 0;
}


.a-btn {
    color: #F5F5F5;
    text-decoration: none;
    margin: 0;
    padding-left: 1.8em;
    padding-right: 1.8em;
    font-size: 1.6em;
}

.card-last {
    margin-bottom: 0;
}

.top {
    position: absolute;
    left: 92%;

}

.top:hover circle {
    fill: #69749B;
}

/*Блок 3*/
.section-bussines-card {
    margin: 0 auto;
}

.bussines-card {
    display: flex;
    width: 70%;
    background-color: #BDBDC6;
    margin: 0 auto;
    margin-top: 3%;

}

.blok-avatar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 40%;
}

.avatar {
    padding-bottom: 3%;
    margin: 0 auto;
}

.btn-avatar {
    display: flex;
    flex-direction: row;
    border: none;
    border-radius: 30px;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    padding-right: 1.8em;
    padding-left: 1.8em;
    margin: 0 auto;
    margin-bottom: 2.5em;
} 

.a-btn-avatar {
    color: #F5F5F5;
    text-decoration: none;
    text-align: center;
    font-size: 1.7em;
}

.btn-avatar-1 {
    background-color: #69749B;
}

.btn-avatar-2 {
    background: #484A54;
    margin-bottom: 3em;
}

.contacts-avatar {
    padding-top: 30px;
}


.exit {
    background-color: #202846;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    border-radius: 30px;
    font-size: 1.7em;
    margin: auto;
    margin-top: 2%;
    display: block;
}


.contact-list {
    list-style: none;
}

.contact-item {
    font-style: italic;
    font-weight: 700;
    font-size: 36px;
    padding-bottom: 20px;
    
}

.contact-item-2 {
    font-weight: 400;
}

.line-contact {
    height: 3px;
    width: 100%;
    background-color: #F5F5F5;
    margin-top: 10px;
}



.a-btn-exit {
    text-decoration: none;
    color: #F5F5F5;
}



/*Блок 4*/

.contact-section {
    margin: 0 auto;
    padding-left: 15%;
    padding-top: 50px;
}

.contact-section-1 {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.contact-section-2 {
    display: flex;
    flex-direction: row;
    width: 100%;
    padding-top: 7%;
}

.line-section-contact {
    height: 3px;
    width: 50%;
    background-color: #202846;
}

.contact-office {
    width: 30%;

}

.contact-office-list {
    list-style: none;
}

.text-contact-office {
    font-size: 2em;
}

.contact-office-map {
    padding-left: 15%;
}

/* Подвал*/
.footer {
    background: #202846;
}

.p-footer {
    color: white;
    padding-left: 3%;
    padding-top: 1%;
    padding-bottom: 1%;
    margin: 0;
}